/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc05               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
span#e30            { /* falconwood-retreat001011... */
	background      : transparent url(falconwood-retreat001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
h6#e29              { /* Falconwood Retreat has a... */
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             : 153.00pt;
	width           : 243.75pt;
	height          :  36.75pt;
	}
h6#e28              { /* Falconwood Retreat  also... */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 277.50pt;
	width           : 349.50pt;
	height          :  24.75pt;
	}
img#e27             { /* falconwood-retreat002016... */
	border          :   0.00pt solid #ece9d8;
	visibility      : hidden;
	position        : absolute;
	left            :  14.25pt;
	top             : 310.50pt;
	width           : 140.25pt;
	height          : 114.75pt;
	}
img#e26             { /* falconwood-retreat002015... */
	border          :   0.00pt solid #ece9d8;
	visibility      : hidden;
	position        : absolute;
	left            : 291.00pt;
	top             : 311.25pt;
	width           : 141.00pt;
	height          : 117.00pt;
	}
img#e25             { /* falconwood-retreat002014... */
	border          :   0.00pt solid #ece9d8;
	visibility      : hidden;
	position        : absolute;
	left            : 147.75pt;
	top             : 310.50pt;
	width           : 148.50pt;
	height          : 114.75pt;
	}
img#e24             { /* falconwood-retreat002013... */
	border          :   0.00pt solid #ece9d8;
	visibility      : hidden;
	position        : absolute;
	left            :  19.50pt;
	top             :  50.25pt;
	width           : 102.75pt;
	height          :  96.00pt;
	}
div#e23             {
	position        : absolute;
	left            : 160.50pt;
	top             :  18.00pt;
	width           :  53.25pt;
	height          :  50.25pt;
	}
img#e22             { /* falconwood-retreat002012... */
	border          :   0.00pt solid #ece9d8;
	position        : absolute;
	left            :  16.50pt;
	top             : 194.25pt;
	width           : 109.50pt;
	height          :  78.00pt;
	}
img#e21             { /* falconwood-retreat002011... */
	border          :   0.00pt solid #ece9d8;
	position        : absolute;
	left            : 131.25pt;
	top             : 195.00pt;
	width           : 110.25pt;
	height          :  81.00pt;
	}
img#e20             { /* falconwood-retreat002010... */
	border          :   0.00pt solid #ece9d8;
	position        : absolute;
	left            : 246.75pt;
	top             : 195.75pt;
	width           : 110.25pt;
	height          :  79.50pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            : 450.00pt;
	top             : 269.25pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
div#e18             { /* Environs */
	position        : absolute;
	left            : 450.00pt;
	top             : 288.75pt;
	width           :  45.75pt;
	height          :  12.75pt;
	}
div#e17             { /* About us */
	position        : absolute;
	left            : 450.00pt;
	top             : 308.25pt;
	width           :  58.50pt;
	height          :  12.75pt;
	}
div#e16             { /* The Cottage */
	position        : absolute;
	left            : 450.00pt;
	top             : 327.75pt;
	width           :  64.50pt;
	height          :  12.75pt;
	}
div#e15             { /* The Studio */
	position        : absolute;
	left            : 450.00pt;
	top             : 347.25pt;
	width           :  66.00pt;
	height          :  12.75pt;
	}
div#e14             { /* Tariffs */
	position        : absolute;
	left            : 450.00pt;
	top             : 366.75pt;
	width           :  45.00pt;
	height          :  13.50pt;
	}
div#e13             { /* Links */
	position        : absolute;
	left            : 450.00pt;
	top             : 386.25pt;
	width           :  28.50pt;
	height          :  15.75pt;
	}
div#e12             { /* Contact */
	position        : absolute;
	left            : 450.00pt;
	top             : 405.75pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
img#e11             { /* falconwood-retreat002009... */
	position        : absolute;
	left            : 436.50pt;
	top             : 272.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e10             { /* falconwood-retreat002008... */
	position        : absolute;
	left            : 436.50pt;
	top             : 291.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e9              { /* falconwood-retreat002007... */
	position        : absolute;
	left            : 436.50pt;
	top             : 311.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e8              { /* falconwood-retreat002006... */
	position        : absolute;
	left            : 436.50pt;
	top             : 330.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e7              { /* falconwood-retreat002005... */
	position        : absolute;
	left            : 436.50pt;
	top             : 350.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e6              { /* falconwood-retreat002004... */
	position        : absolute;
	left            : 436.50pt;
	top             : 369.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e5              { /* falconwood-retreat002003... */
	position        : absolute;
	left            : 436.50pt;
	top             : 389.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e4              { /* falconwood-retreat002002... */
	position        : absolute;
	left            : 436.50pt;
	top             : 408.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e3              { /* falconwood-retreat002001... */
	border          :   0.00pt solid #ece9d8;
	position        : absolute;
	left            : 132.75pt;
	top             : 194.25pt;
	width           : 110.25pt;
	height          :  78.00pt;
	}
div#e2              { /* Falconwood Retreat\ \Den... */
	position        : absolute;
	left            : 387.00pt;
	top             :  26.25pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
div#e1              { /* Great Ocean Views\ \Holi... */
	position        : absolute;
	left            : 416.25pt;
	top             : 144.75pt;
	width           :  94.50pt;
	height          :  73.50pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
